/*
 Theme Name:   Spartan Safety Child
 Theme URI:    https://www.raycreationsindia.com/
 Description:  This is a child theme of spartan-safety-wp theme
 Author:       Ray Creations
 Author URI:   https://www.raycreationsindia.com/
 Template:     spartan-safety-wp
 Version:      1.0.0
 Tags:         one-column, two-columns, custom-background, custom-header, custom-menu, featured-images, left-sidebar, post-formats, responsive-layout, right-sidebar, rtl-language-support, threaded-comments, translation-ready
 Text Domain:  spartan-safety-child
*/


/* Hide Read More Button */

.archive .ajax_add_to_cart {
	display: none !important;
}

.woo-product-wrap h2,
.related.products h2 {
	font-size: 1.1em;
    padding-left: 15px;
	text-align: left;
}

.woo-product-wrap a:hover h2 {
	color: #333 !important;
}

.flex-control-nav {
	margin-left: 0 !important;
}

.flex-control-nav li {
	float: left;
	width: 33.33333%;
	padding: 10px 5px;
}

